<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="MixerGroup" id="{003ff74b-3bf9-491e-9ff1-222568895465}">
		<property name="name">
			<value>Music</value>
		</property>
		<relationship name="effectChain">
			<destination>{6edf86d0-e017-4140-9408-a047c766c174}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{aa0aa83a-7fcb-4f11-8062-743fc23c2bdb}</destination>
		</relationship>
		<relationship name="output">
			<destination>{af24c17c-9f65-4507-97fa-6410b4b8f5ab}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{6edf86d0-e017-4140-9408-a047c766c174}">
		<relationship name="effects">
			<destination>{a09ade89-d3bd-49fe-bc96-d28a640101ab}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{aa0aa83a-7fcb-4f11-8062-743fc23c2bdb}" />
	<object class="MixerBusFader" id="{a09ade89-d3bd-49fe-bc96-d28a640101ab}" />
</objects>
